Bug 226852 - Content moves up when hovering over a link on Hacker News
Summary: Content moves up when hovering over a link on Hacker News
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zalan
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-06-09 14:25 PDT by zalan
Modified: 2021-06-16 06:44 PDT (History)
17 users (show)

See Also:


Attachments
Patch (5.32 KB, patch)
2021-06-09 14:31 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (133.38 KB, patch)
2021-06-09 16:00 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (145.22 KB, patch)
2021-06-09 21:03 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (214.24 KB, patch)
2021-06-10 06:16 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (337.83 KB, patch)
2021-06-10 08:44 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (351.50 KB, patch)
2021-06-10 20:50 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (983.83 KB, patch)
2021-06-14 08:41 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (1023.14 KB, patch)
2021-06-14 09:27 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (1.77 MB, patch)
2021-06-14 12:45 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (6.36 KB, patch)
2021-06-15 16:42 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (38.07 KB, patch)
2021-06-15 19:59 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (39.22 KB, patch)
2021-06-15 20:38 PDT, zalan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zalan 2021-06-09 14:25:06 PDT
<rdar://78537231>
Comment 1 zalan 2021-06-09 14:31:50 PDT
Created attachment 431012 [details]
Patch
Comment 2 zalan 2021-06-09 16:00:30 PDT
Created attachment 431022 [details]
Patch
Comment 3 zalan 2021-06-09 21:03:52 PDT
Created attachment 431047 [details]
Patch
Comment 4 zalan 2021-06-10 06:16:37 PDT
Created attachment 431068 [details]
Patch
Comment 5 zalan 2021-06-10 08:44:06 PDT
Created attachment 431082 [details]
Patch
Comment 6 zalan 2021-06-10 20:50:01 PDT
Created attachment 431175 [details]
Patch
Comment 7 zalan 2021-06-14 08:41:18 PDT
Created attachment 431327 [details]
Patch
Comment 8 zalan 2021-06-14 09:27:50 PDT
Created attachment 431336 [details]
Patch
Comment 9 zalan 2021-06-14 12:45:39 PDT
Created attachment 431353 [details]
Patch
Comment 10 zalan 2021-06-15 16:42:09 PDT
Created attachment 431497 [details]
Patch
Comment 11 zalan 2021-06-15 19:59:08 PDT
Created attachment 431512 [details]
Patch
Comment 12 zalan 2021-06-15 20:38:01 PDT
Created attachment 431513 [details]
Patch
Comment 13 EWS 2021-06-16 06:44:32 PDT
Committed r278931 (238862@main): <https://commits.webkit.org/238862@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 431513 [details].